获取多个钱包的当前净值摘要
cURL
curl --request GET \ --url https://api.chainstream.io/v1/wallet/{chain}/net-worth-summary \ --header 'Authorization: Bearer <token>'
{ "currentTimestamp": "2025-10-30T03:33:40.980Z", "wallets": { "5Q544fKrFoe6tsEbD7S8EmxGTJYAKtTVhAW5Q5pge4j1": { "value": "1764819473.530063" }, "WLHv2UAZm6z4KyaaELi5pjdbJh6RESMva1Rnn8pJVVh": { "value": "3508619230.707581" } } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
支持网络中列出的区块链名称
sol
bsc
eth
以逗号分隔的钱包字符串地址列表
"5Q544fKrFoe6tsEbD7S8EmxGTJYAKtTVhAW5Q5pge4j1,WLHv2UAZm6z4KyaaELi5pjdbJh6RESMva1Rnn8pJVVh"
当前服务器时间戳(ISO 8601)
"2025-10-30T03:33:40.980Z"
钱包地址与净值的映射
显示 子属性
{ "5Q544fKrFoe6tsEbD7S8EmxGTJYAKtTVhAW5Q5pge4j1": { "value": "1764819473.530063" }, "WLHv2UAZm6z4KyaaELi5pjdbJh6RESMva1Rnn8pJVVh": { "value": "3508619230.707581" }}
此页面对您有帮助吗?